#include <iostream>
#include <stdio.h>
#include <vector>
//#include <windows.h>

#define ll long long

typedef struct{
	ll x, y;
} point_t;

point_t point_init(ll x, ll y){
	point_t result;
	result.x = x;
	result.y = y;
	return result;
}

ll abs(ll n){
	if(n < 0) return -n;
	return n;
}

ll compute(point_t p1, point_t p2){
	ll x_diff = p1.x > p2.x ? p1.x - p2.x : p2.x - p1.x;
	ll y_diff = p1.y > p2.y ? p1.y - p2.y : p2.y - p1.y;
	return x_diff + y_diff;
}

int main(){
	ll N;
	scanf("%lld", &N);
	ll result = 0;
	//std::vector<point_t> points(N);
	point_t points[N];
	for(ll i = 0; i < N; i++){
		ll x, y;
		scanf("%lld %lld", &x, &y);
		points[i] = point_init(x, y);
	}
	for(ll i = 0; i < N; i++){
		for(ll j = i + 1; j < N; j++){
			//if(j == i) continue;
			result += compute(points[i], points[j]);
			//printf("point %d to %d = %d\n", i, j, compute(points[i], points[j]));
		}
	}
	printf("%lld", result * 2);
	//system("pause");
	return 0;
}
